Subject: Re: 20460425 ; Gladys Knight ; 3099080 ; 27/06/2019 18:30 ; London ; Broker UK ; I am unable to change delivery plan
From: India Inbox <[email-masked]>
To: Rosette Modiri <[email-masked]>, Elena Lemnaru <[email-masked]>
Cc: Amit Negi <[email-masked]>
Date: Tue, 18 Jun 2019 21:04:13 +0000

Hi @Elena Lemnaru<mailto:[email-masked]>

Could you please forward this to Seller Support UK?

  *   buyer was asked to provide address as DP changed from e ticket to paper
  *   buyer has now provided delivery address

Carol Lawrence
84-88 Kingsgate Road
Odu-Dua Housing Association

London
NW6 4LA
Kilburn,
United Kingdom

  *   DP needs to be updated to Paper Ticket
  *   agent is unable to do so as seller has not provided Ticket Location

Thanks for you help.

Kind regards,

Julia

________________________________
From: Rosette Modiri <[email-masked]>
Sent: 18 June 2019 20:51
To: India Inbox
Cc: Amit Negi
Subject: 20460425 ; Gladys Knight ; 3099080 ; 27/06/2019 18:30 ; London ; Broker UK ; I am unable to change delivery plan

Hi There,

With reference to the above TID, the seller has requested for change of DP from e-ticket to paper. The buyer has confirmed the address however the agent cannot change DP as the ticket location is not updated.

Could you please assign to seller support to confirm the ticket location with the Broker UK.

Kind Regards,
Rosette
________________________________
From: "Amit Negi" <[email-masked]>
To: "Rosette Modiri" <[email-masked]>
Sent: Tuesday, 18 June, 2019 06:37:00
Subject: 20460425 ; Gladys Knight ; 3099080 ; 27/06/2019 18:30 ; London ; broker UK & UK ; I am unable to change delivery plan

Hi Rosette,

With reference to TID: 20460425, The seller had requested to change delivery plan from E Ticket to Paper. Buyer provided delivery address and address confirmation email has been sent to buyer. Now I am unable to change delivery plan from e-tix to paper tix because I don't have access to seller address.

Please take some appropriate action to resolve it.

Thank you for your patience and cooperation.

Kind Regards,
Amit